[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Bug#377704: Downgrade

Just to say, I've downgraded to 0.93 (compiled from source) because 
as well as the bug reported above I started getting segfaults and 
all sorts of other nastiness. All in all I've found 0.93 to be stable
and as I don't like most of the changes that were made in 0.94 anyway
this suits me fine. As upstream development does appear to be dead 
I tried using amarok for a while but it just isn't the same! 

I wonder, if other people are also finding 0.94beta to be unreliable
and those bugs are not likely to be fixed soon, whether Debian ought 
to revert to 0.93?


Reply to: